@charset "utf-8";

/* =======================================================
    画面レイアウト
======================================================= */
#footer_default,
#contents_base {
    width: 100%;
}

#footerCustom .inner {
    width: 1200px;
}

/* =======================================================
    ヘッダー
======================================================= */
@media screen and (min-width:699px) and ( max-width:1024px) {
    #headerCustom .inner,
    #headerCustom .tie p {
        width:100%;
    }
    #headerCustom .inner img {
        width: 80%;
    }
    #headerCustom .inner h1 {
        font-size: 1.7rem;
    }
}


/* =======================================================
    ログイン入力エリア
======================================================= */
#login_col {
    margin: auto;
    width: 350px;
    padding: 10px;
    border: 1px solid #999;
}
input#_username, input#_password {
    width: 53%;
    background-color: rgb(232, 240, 254) !important;
    border-width: 2px;
}

/*----------------------------------------
FAQ・シミュレーション
------------------------------------------*/
.support_content{
	width: 1200px;
	margin: 0 auto;
}
.support_content.menu{
	width: 1200px;
	margin: 20px auto 0px;
}

#sub_nav{
	margin: 0px 0;
	text-align: center;
}

#sub_nav li{
	text-align: center;
	width: 160px;
	font-size: 12px;
	padding: 6px 0;
	display: inline-block;
	border-right: dotted 1px #000 ;
}

#sub_nav li.link_right{
	border-right: 0;
}

#sub_nav li:nth-child(1){
	width: 100px;
}
#sub_nav li:nth-child(4) {
	width: 100px;
}
#sub_nav li:nth-child(5) {
	width: 140px;
}
#sub_nav li:nth-child(6) {
	width: 140px;
}
#sub_nav li:nth-child(7) {
	width: 120px;
}
#sub_nav li:nth-child(8) {
	/* width: 140px; */
}
#sub_nav li a,#sub_nav li a:link{
	color: #003587;
}
#sub_nav li.current a,#sub_nav li.current a:link {
	color: #61C2EE;
}
#sub_nav li.current span{
	border-bottom: solid 3px #61C2EE;
}
/*#sub_nav li span{
	padding: 0 14px 10px;
	position:relative;
}*/

#sub_nav li {
	position: relative;
	display: inline-block;
}
#sub_nav li.sub_nav_link span::after {
	content: '';
	position: absolute;
	bottom:-4px;
	left: 0;
	width: 100%;
	height: 3px;
	background: #003587;
	transform: scale(0, 1);
	transform-origin: center top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の右端*/
	transition: transform 0.3s;   /*変形の時間*/
}

#sub_nav li span::after {
/*	position: absolute;*/
/*	bottom: -4px;*/
/*	left: 0;*/
/*	content: '';*/
/*	width: 100%;*/
/*	height: 2px;*/
/*	background: #333;*/
/*	transform: scale(0, 1);*/
/*	transform-origin: center top;*/
/*	transition: transform .3s;*/
}

#sub_nav li a:hover span::after{
	width: 100%;
	transform: scale(1, 1); /*ホバー後、x軸方向に1（相対値）伸長*/
}

.support_headline{
	font-size: 24px;
	color: #003587;
	margin:75px 0;
}

.support_headline::before{
	content: "";
	background-repeat: none;
	background-image: url("../img/h2_border.png");
	padding-right:7px;
	margin-right: 10px;
}

.block_container {
	width: 1165px;
	margin: 0 auto;
	display: flex;
}
.box_center{
	margin:0 auto;
}
.support_block01{
	width: 280px;
	float: left;
	border: solid 2px #CCCCCC;
	border-radius: 4px;
	margin-right: 15px;
	display: flex;
	flex-direction: column;
}
@media screen and (min-width:700px) and ( max-width:1024px) {
	.support_block01,
	.support_block01.long_box {
		width: 380px !important;
	}
	.support_title{
		width:360px !important;
	}
	.support_text{
		width:280px !important;
	}
	.support_title{
		width:360px !important;
	}
	.support_block01 .pc{
		display: none;
	}
}
.support_block01:nth-child(4n){
	margin-right: 0px;
}

.block_container.mb80 {
	margin-bottom: 80px;
}

.support_title{
	width: 250px;
	margin: 14px auto;
	padding-bottom: 14px;
	color: #003587;
	font-size: 20px;
	border-bottom: dotted  1px #808080 ;
}

.support_title p img{
	float: left;
}

.support_block01.long_box{
	width: 380px;
}

.support_block01.long_box .lead{
	width: 340px;
}
.support_block01.long_box .support_title{
	width: 360px;
}
.lead{
	/*width: 260px;*/
	padding: 10px 0px 10px 20px;
	line-height: 24px;
	text-align: center;
}

.lead.new{
	padding: 0px 0px 0px 2px;
}
.lead.new span{
	color: #ff0000;
	font-size: 80%;
	line-height: 10px;
	font-weight: bold;
}
.small{
	font-size: 16px;
}
.long_box .support_text{
	width: 280px;
}
.box_center .support_text{
	font-size: 15px;
}
.support_text{
	width: 250px;
	margin: 0 auto;
	font-size: 14px;
}
.support_btn{
	margin-top:auto;
}
.long_box .support_btn a{
	width: 280px;
	font-size: 16px;
}
.support_btn a{
	width: 255px;
	border: solid 1px #003587;
	border-radius: 4px;
	margin: 20px auto;
	text-align: center;
	font-size: 14px;
	color: #003587;
	padding: 8px 0;
	transition-property: background-color, color;
	transition-duration: 0.5s;
	display: block;
	background-color: #fff;
	position: relative;
}
.support_btn.min_a a{
	font-size: 13px;
	line-height: 1.5em;
}
.support_btn a::after{
	content: "▶";
	float: right;
	margin-right: 20px;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	font-size:13px;
}

.support_btn a:hover{
	background-color: #003587;
	color: #fff;
	padding: 8px 0;
	transition-property: background-color, color;
	transition-duration: 0.5s;
}

a:hover{
	text-decoration: none;
}

@media screen and (min-width:700px) and ( max-width:1024px) {
#wrapper{
	width:100%;
	min-width: auto;
}
.block_container{
	display:block;
}
.support_content{
	width: 100%;
	min-width: auto;
}
.support_content.menu{
	width: 100%;
}
.block_container {
	width: 100%;
}

#sub_nav li{
	width: 25% !important;
	font-size: 13px;
}
#sub_nav li:first-child,
#sub_nav li:last-child{
	width: 22%;
}
.support_headline{
	font-size: 24px;
	margin:60px 0 60px 40px;
}

.support_block01{
	float: none;
	margin: 0 auto 25px !important;
	}

.support_block02{
	float: none;
	margin: 40px auto 0;
	}

#sub_nav li span{
	padding: 0 0px 10px;
	}

#footerCustom .inner{
	width: 100%;
}
}


/* =======================================================
    フッター
======================================================= */
#footer {
    display: none;
}

/*!* 全体 *!*/
/*#wrapper {*/
/*    padding: 0;*/
/*    position: relative;*/
/*    z-index: 1000;*/
/*    min-width: 0;*/
/*}*/


/* =======================================================
    動画一覧
======================================================= */
.movie .mp35{
	padding-bottom:35px;
}

.movie .support_block01{
	width: 380px;
	float: left;
	border: 0px;
	display: flex;
}

.movie .support_block01 h3 img{
	max-width: 360px;
	max-height: 240px;
	overflow: hidden;

}
.movie a .support_block01{
	color: #333;
}
.movie .support_block01 .support_title{
	width: 380px;
	border: 0px;
	margin: 0px auto;
	padding-bottom: 0px;
}


.movie .support_block01 .support_title .box{
	width: 100%;
	text-align: center;
	position: relative;
}


.movie .support_block01 .support_title .play {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.movie .support_block01 .support_title .play img{
	width:50%;
}
.movie .support_block01 .support_text.date span{
	color: #FF0000;
	font-weight: bold;
	margin-left:10px;
}

.movie .support_block01 .support_text.ttl{
	text-align: left;
	font-weight: bold;
	padding: 10px 0;
	font-size:16px;
}

.movie .support_text{
	width:350px;
}

@media screen and (min-width:700px) and ( max-width:1024px) {
	.movie .block_container{
	    width: 380px;
	}

	.movie .support_block01{
	    width: 380px;
	    border: solid 2px #CCCCCC;
	    border-radius: 4px;
	    margin: 0px auto;
	    padding: 10px;
	    display: block;
	}
}


/* =======================================================
    動画詳細
======================================================= */
.movie_detail .back{
	margin: 37px 0px 0px;
}
.movie_detail .back a{
	color: #186ef4;
}
.movie_detail .back .leftArrow{
	border-bottom: solid 2px #186ef4;
	border-left: solid 2px #186ef4;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	display: inline-block;
}
.movie_detail .support_headline{
	margin: 10px 0px 40px;
}
.movie_detail .support_block01{
	width: 1000px;
	border:0px;
	margin:0 auto;
	float: inherit;
}
.movie_detail .googlebox iframe {
	width: 960px;
	height: 749px;
}

.movie_detail .support_block01 .support_text.ttl{
	text-align: left;
	font-weight: bold;
	padding: 10px 0;
	font-size:18px;
}

.movie_detail .support_block01 .support_text.date span{
	color: #FF0000;
	font-weight: bold;
	margin-left:10px;
}

.movie_detail .support_block01 .support_text.mail{
	text-align: center;
	margin-top: 20px;
}
.movie_detail .support_block01 .support_text.mail a{
	text-decoration: underline;
	font-weight: bold;
}
.movie_detail .support_text{
	width: 95%;
}
.movie_detail .support_text.dl{
	text-align: center;
	margin: 50px 0 30px;
}
.movie_detail .support_text.dl a{
	width: 320px;
	height: 48px;
	background-image: url("../img/btn_dl.png");
	display: inline-block;
	margin: 0 auto;
	text-indent: -99999px;
}

.movie_detail .support_text.dl a:hover{
	background-image: url("../img/btn_dl_off.png");
}

@media screen and (min-width:700px) and ( max-width:1000px) {
	.movie_detail .support_block01{
		width: 90%;
	}
	.movie_detail .googlebox iframe {
	    width: 100%;
	    min-height: 400px;
	    height: auto;
	}
}


#menu-btn-check {
    display: none;
}
